Новости Казахстана силовики Казахстана. .

Что нужно для ASP.NET

Установить ASP.NET можно на Win 2000 SP4, Win XP Sp2 и старше, ну и конечно более старшие версии Windows.

На этих платформах должен быть установлен IIS и Net Framework.

Разрабатывать приложения можно даже в простом текстовом редакторе, но конечно лучше для этого использовать специальные приложения. Наиболее предпочтительно использовать Visual Studio .NET. Правда этот продукт платный. Но существует достаточно хороший программный продукт не требующий оплаты, это Visual WEB Developer Express Edition. Последняя версия 2010 года, но для разработки подойдет и первая версия этой программы 2005 года.

Еще для разработки ASP.NET приложений сгодится программа WebMatrix.

Добавить комментарий